{
  "_id": "LoY2CnEEWfxbvjEt",
  "name": "Zaubertrank",
  "type": "loot",
  "img": "icons/consumables/potions/bottle-pear-corked-pink.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Erh&ouml;ht die Werte von <em>Zaubern</em> und <em>Zielzauber</em> f&uuml;r die Dauer eines Kampfes um +1.</p>",
    "quantity": 1,
    "price": 25,
    "availability": "unset",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342903,
    "modifiedTime": 1688934431036,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!LoY2CnEEWfxbvjEt"
}
